@media screen and (min-width:0px) and (max-width: 480px)
  {

  }

  a.navbar-brand {
   
     /*background-color: blue;*/
  }
  
    
a.navbar-brand.d-md-none {
  font-size: 30px !important ;
  /* background-color: blue;*/
}


/*titulo d elas secciones*/
.container h3.d-md-none {
  font-size: 40px !important;
  line-height: 40px !important;
  /*background-color: blue !important;*/
}

p a,
.row ul li a,
.row div ol li a

{ 
  /*background-color: var(--color01_claro) !important; color: black;*/
  background-color: #fff748;

}

.row ul li,
.row ol li {
  
  list-style: square;
  list-style-position:inside;
}
          